83
Eye Armour
Armour
0
Armor
Torso
1
6
0
0
0
Defence +1;Accuracy +1
2
Brucian
66
\system\apps\Xsidus\XSIDUS_BRUCIAN_ARMOUR_LIGHT.MBM
\system\apps\Xsidus\XSIDUS_BRUCIAN_ARMOUR_LIGHT_M.MBM
items\ani_ini\brucian\armour\brucian_lightarmour_colony.ini
items\ani_ini\brucian\armour\brucian_lightarmour_combat.ini
items\ani_ini\brucian\armour\brucian_lightarmour_sprite.ini
items\ani_ini\brucian\armour\brucian_lightarmour_base_sprite.ini